# Generated by Django 3.2.7 on 2021-09-26 22:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('noteTo', models.CharField(max_length=30)),
                ('noteTitle', models.CharField(max_length=30)),
                ('noteFrom', models.CharField(max_length=30)),
                ('noteMessage', models.CharField(max_length=200)),
            ],
        ),
    ]
